import React from 'react';

import BaseTabBar from '@/components/tab-bar';

import './index.less';

interface IProps extends React.PropsWithChildren {}

export default function HomePage(props: IProps) {
  const { children } = props;

  return (
    <React.Fragment>
      {children}
      <BaseTabBar />
    </React.Fragment>
  );
}
